## python-meshzoo 0.9.2

=== debian/changelog ===
python-meshzoo (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * fix debian/watch to use proper project source name
  * Build-Depends: pybuild-plugin-pyproject to build from
    pyproject.toml without setup.py
    - drop debian patch setup_python.patch

 -- Drew Parsons <dparsons@debian.org>  Wed, 26 Jan 2022 10:14:59 +0100

python-meshzoo (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000311)
  * debian patch setup_python.patch creates setup.py for installation.
    Debian is not yet PEP517-compliant (pyproject.toml), see Bug#984824.
  * after build-time tests, remove .svg files created by test_disk.py
    in {build_dir}
  * examples are provided by python3-meshzoo (in its doc dir)

 -- Drew Parsons <dparsons@debian.org>  Sun, 21 Nov 2021 13:38:34 +0100
