=== debian/control ===
Source: python-meshzoo
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-matplotlib,
 python3-numpy,
 python3-pytest
Standards-Version: 4.6.0
Homepage: https://github.com/nschloe/meshzoo
Vcs-Browser: https://salsa.debian.org/science-team/python-meshzoo
Vcs-Git: https://salsa.debian.org/science-team/python-meshzoo.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-meshzoo
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: simple geometric meshes (Python 3)
 When generating meshes for FEM/FVM computations, sometimes your
 geometry is so simple that you don't need a complex mesh generator
 (like pygmsh, MeshPy, mshr, pygalmesh, dmsh), but something simple
 and fast that makes use of the structure of the domain.
 Enter meshzoo.
 .
 Examples: Triangle, Rectangle, Regular polygon, Disk, Möbius strip,
 Sphere (surface), Ball (solid), Tube, Cube.
 .
 This package installs the module for Python 3.
