## python-meshzoo 0.9.4

=== debian/changelog ===
python-meshzoo (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends: flit
  * versioned Build-Depends: python3-numpy (>= 1.20~)

 -- Drew Parsons <dparsons@debian.org>  Thu, 03 Mar 2022 13:50:42 +0100
