=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ flit,
  pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all,
  python3-matplotlib,
- python3-numpy,
+ python3-numpy (>= 1.20~),
  python3-pytest
 Standards-Version: 4.6.0
 Homepage: https://github.com/nschloe/meshzoo
