=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=meshzoo

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/meshzoo.egg-info

# test_disk.py creates .svg files in the run dir i.e. {build_dir}
# so remove them after tests
override_dh_auto_test:
	MPLBACKEND=Agg dh_auto_test -- --after-test "rm -f {build_dir}/*.svg"
